Hacker Newsnew | comments | show | ask | jobs | submit login

>"You must be enrolled in the iPhone Developer Standard or Enterprise Program to access the development resources for iOS 4.1 beta.

Not enrolled in the iPhone Developer Program? Learn More" => "[pay $99]"

So, not quite yet.




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: